@import "@/styles/variables";

.heading {
    grid-column: 1 / -1;
    color: $black;
}

.h1 {
    @include h1-mobile;

    @include tablet {
        @include h1-tablet;
    }

    @include notebook {
        @include h1-desktop;
    }
}

.h2 {
    @include h2-mobile;

    @include tablet {
        @include h2-tablet;
    }

    @include notebook {
        @include h2-desktop;
    }
}

.h3 {
    @include h3-mobile;

    @include tablet {
        @include h3-tablet;
    }

    @include notebook {
        @include h3-desktop;
    }
}

.h4 {
    @include h4-mobile;

    @include tablet {
        @include h4-tablet;
    }

    @include notebook {
        @include h4-desktop;
    }
}

.h5 {
    @include h5-mobile;

    @include tablet {
        @include h5-tablet;
    }

    @include notebook {
        @include h5-desktop;
    }
}

.h6 {
    @include h6-mobile;

    @include tablet {
        @include h6-tablet;
    }

    @include notebook {
        @include h6-desktop;
    }
}
